Skip to Content

DB2 Support for SAP NetWeaver Identity Management

SAP complements its identity management solution with support for another database: In addition to Microsoft SQL Server and Oracle databases, SAP NetWeaver Identity Management now also integrates with IBM’s DB2.

The following software and configuration is required: SAP NetWeaver Identity Management Identity Center 7.2 SP6 or later, and DB2 10.1 FP1 for Linux, UNIX and Windows.

For more information, read the new How-To Guide available on the SAP Service Marketplace (login required).

Also take a look at the Product Availability Matrix (SMP login required) for SAP NetWeaver Identity Management to review product details.

Be the first to leave a comment
You must be Logged on to comment or reply to a post.